2025-10-23 13:01:10,213 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:01:10,213 - INFO - ya.test - pytest_runtest_setup: test_default_limits[kikimr0]
2025-10-23 13:01:10,214 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:01:10,215 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:01:10,225 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15940
2025-10-23 13:01:10,237 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19178
2025-10-23 13:01:10,363 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:01:10,366 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12318
2025-10-23 13:01:10,376 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14308
2025-10-23 13:01:10,377 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:01:10,392 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:01:10,395 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:01:10,414 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:01:10,420 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, c4a54b6d-5c1b-47e0-8eab-a892327a0251, localhost:10818): creating call state
2025-10-23 13:01:10,427 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, c4a54b6d-5c1b-47e0-8eab-a892327a0251, localhost:10818): request = { database: "local" }
2025-10-23 13:01:10,445 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, c4a54b6d-5c1b-47e0-8eab-a892327a0251, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:01:10,452 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:01:10,457 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:01:10,477 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:01:10,480 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 13:01:10,498 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bc957c7e7b0 state=pending>
2025-10-23 13:01:10,500 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 1). will create a new session.
2025-10-23 13:01:10,505 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bc957c7f830>
2025-10-23 13:01:10,506 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bc957c7f830>
2025-10-23 13:01:10,514 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, db23506b-c344-425d-87ce-359b59f3ac6b, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:01:10,515 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, db23506b-c344-425d-87ce-359b59f3ac6b, ghrun-6mxvg3lfr4.auto.internal:10818): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:01:10,532 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, db23506b-c344-425d-87ce-359b59f3ac6b, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:01:10,533 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, db23506b-c344-425d-87ce-359b59f3ac6b, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=YWVmYTNhYTAtODExZjRjYWYtMTRmMjZjNzgtZDFlZjFiYjE=" } } } }
2025-10-23 13:01:10,535 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc957c7f830>
2025-10-23 13:01:10,536 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bc957c7f830>
2025-10-23 13:01:10,538 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, fafbfeda-34e5-44f9-8162-03245ceebca6, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:01:10,539 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, db23506b-c344-425d-87ce-359b59f3ac6b, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:01:10,541 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, fafbfeda-34e5-44f9-8162-03245ceebca6, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YWVmYTNhYTAtODExZjRjYWYtMTRmMjZjNzgtZDFlZjFiYjE=" path: "local/DbPoolStorage_38709380-8fa3-4828-b019-06df54e91d2b/tenants" columns { name: "tenant" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "common" type { optional_type { item { type_id: BOOL } } } } columns { name: "state" type { optional_type { item { type_id: UINT32 } } } } columns { name: "state_time" type { optional_type { item { type_id: TIMESTAMP } } } } primary_key: "tenant" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:01:10,695 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, fafbfeda-34e5-44f9-8162-03245ceebca6, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:01:10,705 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc957c7f830>
2025-10-23 13:01:10,717 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, af261542-9e67-4f95-840e-6fd7312516df, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:01:10,719 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, af261542-9e67-4f95-840e-6fd7312516df, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YWVmYTNhYTAtODExZjRjYWYtMTRmMjZjNzgtZDFlZjFiYjE=" path: "local/DbPoolStorage_38709380-8fa3-4828-b019-06df54e91d2b/mappings" columns { name: "subject_type" type { optional_type { item { type_id: STRING } } } } columns { name: "subject_id" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "node" type { optional_type { item { type_id: STRING } } } } primary_key: "subject_type" primary_key: "subject_id" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:01:10,816 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, af261542-9e67-4f95-840e-6fd7312516df, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:01:10,817 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc957c7f830>
2025-10-23 13:01:10,818 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 27fc0244-a4c0-452f-bc85-c04851acee2e, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:01:10,831 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 27fc0244-a4c0-452f-bc85-c04851acee2e, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YWVmYTNhYTAtODExZjRjYWYtMTRmMjZjNzgtZDFlZjFiYjE=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "--!syntax_v1\n            PRAGMA TablePathPrefix(\"local/DbPoolStorage_38709380-8fa3-4828-b019-06df54e91d2b\");\n            UPSERT INTO tenants (tenant, vtenant, common, state, state_time) values(\"/default\", \"/default\", true, 0, CurrentUtcTimestamp());\n                " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:01:11,393 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 27fc0244-a4c0-452f-bc85-c04851acee2e, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 13:01:11,394 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc957c7f830>
2025-10-23 13:01:11,573 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:01:11,588 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31931
2025-10-23 13:01:11,592 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5336
2025-10-23 13:01:11,593 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21565
2025-10-23 13:01:11,607 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 13:01:11,629 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 13:01:11,631 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:01:11,642 - DEBUG - ya.test - execute: Command pid: 2614179
2025-10-23 13:01:12,570 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) rc: 0
2025-10-23 13:01:12,571 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) elapsed time (sec): 0.9047656059265137
2025-10-23 13:01:12,571 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) idrss: 0
2025-10-23 13:01:12,572 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) inblock: 0
2025-10-23 13:01:12,572 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) isrss: 0
2025-10-23 13:01:12,572 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) ixrss: 0
2025-10-23 13:01:12,573 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) majflt: 0
2025-10-23 13:01:12,609 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) maxrss: 522228
2025-10-23 13:01:12,609 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) minflt: 45989
2025-10-23 13:01:12,610 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) msgrcv: 0
2025-10-23 13:01:12,610 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) msgsnd: 0
2025-10-23 13:01:12,611 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) nivcsw: 56
2025-10-23 13:01:12,611 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) nsignals: 0
2025-10-23 13:01:12,647 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) nswap: 0
2025-10-23 13:01:12,647 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) nvcsw: 14
2025-10-23 13:01:12,648 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) oublock: 24
2025-10-23 13:01:12,648 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) stime: 0.263491
2025-10-23 13:01:12,648 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) utime: 0.47861499999999996
2025-10-23 13:01:12,649 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) wtime: 0.909
2025-10-23 13:01:12,649 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:01:12,650 - DEBUG - ya.test - _save_outputs: Command (pid 2614179) errors:

2025-10-23 13:01:12,652 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_limits.kikimr0/default/kikimr_configs"
2025-10-23 13:01:12,652 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_limits.kikimr0/default/node_1/logfile_u8i9bn_2.log --grpc-port=14308 --mon-port=31931 --ic-port=12318 --module=1
2025-10-23 13:01:12,655 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 13:01:12,656 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 13:01:12,656 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:01:12,699 - DEBUG - ya.test - execute: Command pid: 2614571
2025-10-23 13:01:13,512 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) rc: 0
2025-10-23 13:01:13,512 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) elapsed time (sec): 0.7926900386810303
2025-10-23 13:01:13,513 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) idrss: 0
2025-10-23 13:01:13,513 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) inblock: 0
2025-10-23 13:01:13,513 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) isrss: 0
2025-10-23 13:01:13,513 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) ixrss: 0
2025-10-23 13:01:13,514 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) majflt: 0
2025-10-23 13:01:13,514 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) maxrss: 523656
2025-10-23 13:01:13,514 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) minflt: 46008
2025-10-23 13:01:13,515 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) msgrcv: 0
2025-10-23 13:01:13,515 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) msgsnd: 0
2025-10-23 13:01:13,520 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) nivcsw: 71
2025-10-23 13:01:13,520 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) nsignals: 0
2025-10-23 13:01:13,520 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) nswap: 0
2025-10-23 13:01:13,520 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) nvcsw: 14
2025-10-23 13:01:13,521 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) oublock: 24
2025-10-23 13:01:13,521 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) stime: 0.22144
2025-10-23 13:01:13,521 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) utime: 0.5099859999999999
2025-10-23 13:01:13,521 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) wtime: 0.855
2025-10-23 13:01:13,522 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:01:13,523 - DEBUG - ya.test - _save_outputs: Command (pid 2614571) errors:

2025-10-23 13:01:13,532 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_limits.kikimr0/default/kikimr_configs"
2025-10-23 13:01:13,536 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_limits.kikimr0/default/node_1/logfile_u8i9bn_2.log --grpc-port=14308 --mon-port=31931 --ic-port=12318 --module=1
2025-10-23 13:01:13,537 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_limits.kikimr0/default/kikimr_configs/config.yaml', '--node=1', '--tenant=/default', '--node-kind=yq', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_limits.kikimr0/default/node_1/logfile_u8i9bn_2.log', '--grpc-port=14308', '--mon-port=31931', '--ic-port=12318', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_limits.kikimr0/default/node_1' (no wait)
2025-10-23 13:01:13,541 - DEBUG - ya.test - execute: Command pid: 2614961
2025-10-23 13:01:13,542 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:14308/1
2025-10-23 13:01:13,544 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 13:01:13,545 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 13:01:13,546 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:01:13,547 - DEBUG - ya.test - execute: Command pid: 2614962
2025-10-23 13:01:14,407 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) rc: 0
2025-10-23 13:01:14,408 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) elapsed time (sec): 0.8589591979980469
2025-10-23 13:01:14,408 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) idrss: 0
2025-10-23 13:01:14,414 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) inblock: 0
2025-10-23 13:01:14,414 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) isrss: 0
2025-10-23 13:01:14,421 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) ixrss: 0
2025-10-23 13:01:14,423 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) majflt: 0
2025-10-23 13:01:14,424 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) maxrss: 523656
2025-10-23 13:01:14,424 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) minflt: 45171
2025-10-23 13:01:14,424 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) msgrcv: 0
2025-10-23 13:01:14,425 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) msgsnd: 0
2025-10-23 13:01:14,425 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) nivcsw: 240
2025-10-23 13:01:14,425 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) nsignals: 0
2025-10-23 13:01:14,426 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) nswap: 0
2025-10-23 13:01:14,426 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) nvcsw: 14
2025-10-23 13:01:14,426 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) oublock: 8
2025-10-23 13:01:14,426 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) stime: 0.20330399999999998
2025-10-23 13:01:14,426 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) utime: 0.540925
2025-10-23 13:01:14,427 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) wtime: 0.861
2025-10-23 13:01:14,427 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:01:14,431 - DEBUG - ya.test - _save_outputs: Command (pid 2614962) errors:

2025-10-23 13:01:14,432 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:01:14,433 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:01:14,439 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_alloc_default.py::TestAlloc, test_name: test_default_limits[kikimr0])
2025-10-23 13:01:14,440 - DEBUG - root - wait_bootstrap: Wait for node 1 to bootstrap
2025-10-23 13:01:19,020 - DEBUG - root - wait_bootstrap: Node 1 has been bootstrapped
2025-10-23 13:01:19,148 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:01:19,151 - DEBUG - root - create_stream: Requesting CreateStream.
Database: "local".
Request:
stream_name: "/local/select_default_limits_input"
shard_count: 1
write_quota_kb_per_sec: 1024
retention_period_hours: 1

2025-10-23 13:01:19,246 - DEBUG - root - _get_and_check_result: Response: operation {
  ready: true
  status: SUCCESS
}

2025-10-23 13:01:19,247 - DEBUG - root - _get_and_check_result: Result: 
2025-10-23 13:01:22,059 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            SELECT * FROM myyds.`select_default_limits_input`\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "5a43dda2-18ac-4550-b3e7-21b6b97f71de"

2025-10-23 13:01:23,029 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5js5vvtrtrcsos"

2025-10-23 13:01:23,396 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5js5vvtrtrcsos"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224482
        nanos: 94854000
      }
      modified_at {
        seconds: 1761224482
        nanos: 94854000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5js5vvt85fpp79-ptqudu5js5vvtrtrcsos"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224482
      nanos: 94854000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT * FROM myyds.`select_default_limits_input`\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:01:25,425 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:01:27,449 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5js5vvtrtrcsos"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224482
        nanos: 94854000
      }
      modified_at {
        seconds: 1761224482
        nanos: 94854000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224484
      nanos: 726000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5js5vvt85fpp79-ptqudu5js5vvtrtrcsos"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224482
      nanos: 94854000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT * FROM myyds.`select_default_limits_input`\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":8,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":6,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[]},\"DependsOn\":[8]},{\"Id\":3,\"Name\":\"ResPull!\",\"DependsOn\":[6]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[3]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqStage\":2,\"ResPull!\":1}},\"Basic\":{\"nodes\":[{\"id\":8,\"level\":1,\"name\":\"DqStage #8\",\"type\":\"op\"},{\"id\":6,\"level\":2,\"name\":\"DqStage #6\",\"type\":\"op\"},{\"id\":3,\"level\":3,\"name\":\"ResPull!\",\"type\":\"op\"},{\"id\":1,\"level\":4,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":8,\"target\":6},{\"source\":6,\"target\":3},{\"source\":3,\"target\":1}]}}"
  }
  result_set_meta {
    column {
      name: "Data"
      type {
        type_id: STRING
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (DataSource \'\"pq\" \'\"myyds\"))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_default_limits_input\" \'(\'(\'\"PartitionsCount\" \'\"1\")) \'() $4))\n(let $6 \'(\'\"SharedReading\" \'\"0\"))\n(let $7 \'(\'(\'\"Endpoint\" \'\"localhost:10818\") $6 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5js834idlg0u8k\") \'(\'\"AddBearerToToken\" \'\"1\")))\n(let $8 (DqPqTopicSource world $5 \'(\'\"Data\") $7 (SecureParam \'\"cluster:default_myyds\") \'\"\" $4 \'\"\"))\n(let $9 (DqStage \'((DqSource $3 $8)) (lambda \'($12) (block \'(\n  (let $13 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($6))))\n  (let $14 (DqSourceWideWrap $12 $3 $4 $13))\n  (return (NarrowMap $14 (lambda \'($15) (AsStruct \'(\'\"Data\" $15)))))\n))) \'(\'(\'\"_logical_id\" \'200191))))\n(let $10 (DqStage \'((DqCnUnionAll (TDqOutput $9 \'\"0\"))) (lambda \'($16) $16) \'(\'(\'\"_logical_id\" \'200224))))\n(let $11 (ResPull! $1 $2 (Key) (DqCnResult (TDqOutput $10 \'\"0\") \'()) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! (Commit! $11 $2) (DataSink \'\"pq\" \'\"myyds\")))\n)\n"
  }
}

2025-10-23 13:01:29,634 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 17179869180.0
2025-10-23 13:01:31,514 - DEBUG - root - control_query: Result: 
2025-10-23 13:01:31,540 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5js5vvtrtrcsos"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224482
        nanos: 94854000
      }
      modified_at {
        seconds: 1761224491
        nanos: 470067000
      }
      revision: 2
    }
    started_at {
      seconds: 1761224484
      nanos: 726000000
    }
    execute_mode: RUN
    status: ABORTING_BY_USER
    last_job_query_revision: 1
    last_job_id: "ptjudu5js5vvt85fpp79-ptqudu5js5vvtrtrcsos"
    started_by: "root@builtin"
    aborted_by: "root@builtin"
    has_saved_checkpoints: true
    submitted_at {
      seconds: 1761224482
      nanos: 94854000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT * FROM myyds.`select_default_limits_input`\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":8,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":6,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[]},\"DependsOn\":[8]},{\"Id\":3,\"Name\":\"ResPull!\",\"DependsOn\":[6]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[3]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqStage\":2,\"ResPull!\":1}},\"Basic\":{\"nodes\":[{\"id\":8,\"level\":1,\"name\":\"DqStage #8\",\"type\":\"op\"},{\"id\":6,\"level\":2,\"name\":\"DqStage #6\",\"type\":\"op\"},{\"id\":3,\"level\":3,\"name\":\"ResPull!\",\"type\":\"op\"},{\"id\":1,\"level\":4,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":8,\"target\":6},{\"source\":6,\"target\":3},{\"source\":3,\"target\":1}]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":2,\"count\":2,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.00s\",\"count\":2,\"avg\":\"0.00s\",\"max\":\"0.00s\",\"min\":\"0.00s\"}}}"
  }
  result_set_meta {
    column {
      name: "Data"
      type {
        type_id: STRING
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (DataSource \'\"pq\" \'\"myyds\"))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_default_limits_input\" \'(\'(\'\"PartitionsCount\" \'\"1\")) \'() $4))\n(let $6 \'(\'\"SharedReading\" \'\"0\"))\n(let $7 \'(\'(\'\"Endpoint\" \'\"localhost:10818\") $6 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5js834idlg0u8k\") \'(\'\"AddBearerToToken\" \'\"1\")))\n(let $8 (DqPqTopicSource world $5 \'(\'\"Data\") $7 (SecureParam \'\"cluster:default_myyds\") \'\"\" $4 \'\"\"))\n(let $9 (DqStage \'((DqSource $3 $8)) (lambda \'($12) (block \'(\n  (let $13 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($6))))\n  (let $14 (DqSourceWideWrap $12 $3 $4 $13))\n  (return (NarrowMap $14 (lambda \'($15) (AsStruct \'(\'\"Data\" $15)))))\n))) \'(\'(\'\"_logical_id\" \'200191))))\n(let $10 (DqStage \'((DqCnUnionAll (TDqOutput $9 \'\"0\"))) (lambda \'($16) $16) \'(\'(\'\"_logical_id\" \'200224))))\n(let $11 (ResPull! $1 $2 (Key) (DqCnResult (TDqOutput $10 \'\"0\") \'()) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! (Commit! $11 $2) (DataSink \'\"pq\" \'\"myyds\")))\n)\n"
  }
}

2025-10-23 13:01:33,567 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5js5vvtrtrcsos"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224482
        nanos: 94854000
      }
      modified_at {
        seconds: 1761224491
        nanos: 470067000
      }
      revision: 2
    }
    started_at {
      seconds: 1761224484
      nanos: 726000000
    }
    finished_at {
      seconds: 1761224491
      nanos: 762000000
    }
    execute_mode: RUN
    status: ABORTED_BY_USER
    last_job_query_revision: 1
    last_job_id: "ptjudu5js5vvt85fpp79-ptqudu5js5vvtrtrcsos"
    started_by: "root@builtin"
    aborted_by: "root@builtin"
    has_saved_checkpoints: true
    submitted_at {
      seconds: 1761224482
      nanos: 94854000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT * FROM myyds.`select_default_limits_input`\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":8,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":6,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[]},\"DependsOn\":[8]},{\"Id\":3,\"Name\":\"ResPull!\",\"DependsOn\":[6]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[3]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqStage\":2,\"ResPull!\":1}},\"Basic\":{\"nodes\":[{\"id\":8,\"level\":1,\"name\":\"DqStage #8\",\"type\":\"op\"},{\"id\":6,\"level\":2,\"name\":\"DqStage #6\",\"type\":\"op\"},{\"id\":3,\"level\":3,\"name\":\"ResPull!\",\"type\":\"op\"},{\"id\":1,\"level\":4,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":8,\"target\":6},{\"source\":6,\"target\":3},{\"source\":3,\"target\":1}]}}"
  }
  issue {
    message: "ABORTED_BY_USER"
    severity: 1
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":2,\"count\":2,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.00s\",\"count\":2,\"avg\":\"0.00s\",\"max\":\"0.00s\",\"min\":\"0.00s\"}}}"
  }
  result_set_meta {
    column {
      name: "Data"
      type {
        type_id: STRING
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (DataSource \'\"pq\" \'\"myyds\"))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_default_limits_input\" \'(\'(\'\"PartitionsCount\" \'\"1\")) \'() $4))\n(let $6 \'(\'\"SharedReading\" \'\"0\"))\n(let $7 \'(\'(\'\"Endpoint\" \'\"localhost:10818\") $6 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5js834idlg0u8k\") \'(\'\"AddBearerToToken\" \'\"1\")))\n(let $8 (DqPqTopicSource world $5 \'(\'\"Data\") $7 (SecureParam \'\"cluster:default_myyds\") \'\"\" $4 \'\"\"))\n(let $9 (DqStage \'((DqSource $3 $8)) (lambda \'($12) (block \'(\n  (let $13 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($6))))\n  (let $14 (DqSourceWideWrap $12 $3 $4 $13))\n  (return (NarrowMap $14 (lambda \'($15) (AsStruct \'(\'\"Data\" $15)))))\n))) \'(\'(\'\"_logical_id\" \'200191))))\n(let $10 (DqStage \'((DqCnUnionAll (TDqOutput $9 \'\"0\"))) (lambda \'($16) $16) \'(\'(\'\"_logical_id\" \'200224))))\n(let $11 (ResPull! $1 $2 (Key) (DqCnResult (TDqOutput $10 \'\"0\") \'()) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! (Commit! $11 $2) (DataSink \'\"pq\" \'\"myyds\")))\n)\n"
  }
}

2025-10-23 13:01:33,622 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:01:33,625 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 13:01:36,640 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:14308/1
2025-10-23 13:01:36,642 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21565
2025-10-23 13:01:36,642 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5336
2025-10-23 13:01:36,643 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31931
2025-10-23 13:01:36,644 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14308
2025-10-23 13:01:36,644 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12318
2025-10-23 13:01:36,645 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19178
